XMB Forum Post.PHP SQL Injection Vulnerability

Bugtraq ID: 15267
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 01 2005 12:00AM
Updated: Nov 01 2005 12:00AM
Credit: almaster@hotmail.com is credited with the discovery of this vulnerability.
Vulnerable: XMB Forum 1.9.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus